### Method

# Dex Future disown

since: 0.4

#### Declaration [src]

    void
    dex_future_disown (
      DexFuture* future
    )

#### Description [src]

Disowns a future, allowing it to run to completion even though there may be no observer interested in the futures completion or rejection.

Available since: 0.4

#### Parameters

`future`

  Type: `DexFuture`

  A `DexFuture`.

  The instance takes ownership of the data, and is responsible for freeing it.